Information on source package python-opcua

Available versions

ReleaseVersion
buster0.98.6-2
bullseye0.98.11-1
bookworm0.98.11-2
sid0.98.11-2

Open issues

BugbusterbullseyebookwormsidDescription
CVE-2022-25304vulnerable (no DSA)vulnerable (no DSA)vulnerablevulnerableAll versions of package opcua; all versions of package asyncua are vul ...

Search for package or bug name: Reporting problems